<DIALOG Name="Win_GuildPVPMain" Width="220" Height="106" CanEscClose="false">
	<EDIT Name="Edit_01" x="7" Width="208" Height="83" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\login\进入游戏普通.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_1" x="115" y="26" Align="1">
		<Text String="：" FontName="方正隶二简体" FontSize="16" Bold="true" OutlineColor="255,255,255,255" InnerTextColor="255,0,0,255" TextUpperColor="255,0,0,255" TextLowerColor="255,0,0,255"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="110" Align="1">
		<Text String="20:00" FontName="方正隶二简体" FontSize="13" Bold="true" OutlineColor="255,255,255,255" InnerTextColor="255,0,0,255" TextUpperColor="255,0,0,255" TextLowerColor="255,0,0,255"/>
	</LABEL>
	<LABEL Name="Txt_BlueScore" x="118" y="27">
		<Text String="99" FontName="方正隶二简体" FontSize="16" Bold="true" Color="0,255,255,255" Outline="1" TextUpperColor="255,0,0,255" TextLowerColor="255,0,0,255"/>
	</LABEL>
	<LABEL Name="Txt_RedScore" x="100" y="27" Align="2">
		<Text String="99" FontName="方正隶二简体" FontSize="16" Bold="true" Outline="1" OutlineColor="255,255,255,255" InnerTextColor="255,0,0,255" TextUpperColor="255,0,0,255" TextLowerColor="255,0,0,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_FollowPlayer" x="70" y="58" Width="80" Height="30">
		<Text String="Следовать" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="254,242,205,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\login\按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\login\按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\login\按钮选择小.tga"/>
			<FrameDisabledImage FileName="version02\系统\login\按钮普通小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Leave" x="140" y="58" Width="80" Height="30">
		<Text String="Выйти" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="254,242,205,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\login\按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\login\按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\login\按钮选择小.tga"/>
			<FrameDisabledImage FileName="version02\系统\login\按钮普通小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_FreeView" y="58" Width="80" Height="30">
		<Text String="Просмотр" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="254,242,205,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\login\按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\login\按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\login\按钮选择小.tga"/>
			<FrameDisabledImage FileName="version02\系统\login\按钮普通小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SLIDER Name="Slider" x="9" y="91" Width="200" Height="7" TotalLevels="300">
		<Resource>
			<FrameImage FileName="version02\滑动条\横向滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\横向滑动槽按钮.tga"/>
		</Resource>
	</SLIDER>
</DIALOG>
